Puntuado con 5 de 5 estrellas

Thanks Antony. This version (2.0.2) works perfectly with FF 3.0.15.

Esta valoración es de una versión anterior del complemento (2.0.2).